recovery:
  state:
    round: 431
    hash: "369904d32c9e8b340aa90c51f35178211a936612ba3dae14ab51ea50b08a42da74a8869458ae7c8b2dc58e29bc1ccee7"
    timestamp: "2025-10-31T18:25:00.190496Z"
  bootstrap: null
  package: null
  stream: null
